Bug 501911 - [ibus][Indic] - ZWJ Candidate window not showing Hexadecimal values in list
[ibus][Indic] - ZWJ Candidate window not showing Hexadecimal values in list
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ibus-rawcode (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-21 05:54 EDT by Satyabrata Maitra
Modified: 2009-06-30 17:31 EDT (History)
4 users (show)

See Also:
Fixed In Version: 1.0.0.20090303-3.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-30 17:31:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Satyabrata Maitra 2009-05-21 05:54:53 EDT
Description of problem:
When Type ZWJ - 200d in RAWCODE, the candidate window which appears, does not showing the hexadecimals like A, B, C, D, E, F in the list. Its only showing from 1 to 0 in the list appears.


Version-Release number of selected component (if applicable):
ibus-rawcode-1.0.0.20090303-2.fc11.i586


How reproducible:


Steps to Reproduce:
1. Switch on a FC11 system. 
2. Install ibus and ibus-rawcode
3. Select and Enable ibus-rawcode from the panel with CTRL+SPACE bar
4. open gedit
5. Type 200d
6. Observe the candidate window list appears.
7. And observe only 1 to 0 values are showing

  
Actual results:
Only 1 to 0 values are showing. Can not see any value for other hexadecimals.

Expected results:
It should shows A to F values also.

Additional info:
Comment 1 Pravin Satpute 2009-05-21 07:36:39 EDT
hmm, 
ibus lookup table still not supporting hexa decimal labels, once it will start supporting this can be solve
Comment 2 Bug Zapper 2009-06-09 12:14:23 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Satyabrata Maitra 2009-06-17 00:22:24 EDT
Hi Pravin, I guess, this one also under devel activity, so, making it as ASSIGNED.
Comment 4 Fedora Update System 2009-06-29 05:40:32 EDT
ibus-rawcode-1.0.0.20090303-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ibus-rawcode-1.0.0.20090303-3.fc11
Comment 5 Fedora Update System 2009-06-30 17:31:22 EDT
ibus-rawcode-1.0.0.20090303-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.